.hezuo{ }
.bcon{overflow: hidden;width: 100%;display: none;}
.bconL{float:left;width:331px;}
.bconL img{width:331px;height:331px;margin-left:5px;border-radius:10px;margin-top:15px;border:3px solid #cbcdcb;}
.bconR{float:left;width:734px;margin-left:10px;}
.bconR p{font-size:15px;border-bottom:1px solid #ddd;padding:8px 17px 8px 17px;}
.bconR p span{margin-left:280px}

.wenti{width: 1080px;margin: 0 auto;}
.wenticon{overflow: hidden;}
.wenticonL{float: left;}
.wenticonR{float: right;width: 712px;}

.wdlist{border-bottom: 1px solid #ddd;padding-bottom: 5px;}

.wd1{margin-top:5px;/* height:34px; */ width:736px;padding-top: 0;overflow: hidden;}
.wenl{float:left; height:34px; width:24px;line-height:24px;}
.wenr{float:right;width:700px;line-height:24px;font-size:15px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.w{float:left; text-align:center; width:24px;height:24px; background-color:#e87b1c; color:#FFFFFF;line-height:24px;font-size:16px;}
.ds{float:left; text-align:center; width:24px;height:24px; background-color:#016c40; color:#FFFFFF;font-size:16px;}